﻿.contact-top-content{display:flex;flex-wrap:wrap;justify-content:space-between;}
.contact-top-txt{width:100%;font-size:var(--fontsize18);font-weight:bold;margin-bottom:30px;}
.contact-top-txt p span{color:var(--color);}
.contact-top-item{width:32%;margin-bottom:30px;}
.contact-top-item-pic img{width:auto;height:60px;object-fit:cover;}
.contact-top-thr{width:100%;}
.contact-top-last{width:100%;margin:0 0 50px;}
@media (max-width:1024px){.contact-top-item{width:100%}}